### A free/open-source library for quantitative finance

Public Member Functions
CADLiborON Class Reference

Overnight CAD Libor index. More...

`#include <ql/indexes/ibor/cadlibor.hpp>`

Inheritance diagram for CADLiborON:
[legend]

List of all members.

## Public Member Functions

| CADLiborON (const Handle< YieldTermStructure > &h=Handle< YieldTermStructure >())

## Detailed Description

Overnight CAD Libor index.